
body {
font-family: "Roboto", Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 1.42857143;
color: #333333;
background-color: #f0f0f0;
overflow-x: hidden;

}

/* Header Styles */

.navbar {
background:white;

}

.navbar-collapse .right {
float:right;
}

.navbar-brand {
float:left;
padding: 10px 15px;
font-size:18px;
line-height:20px;
height:70px;
}

.navbar-brand:hover,
.navbar-brand:focus{
text-decoration:none;
}

.navbar ul.nav > li > a {
text-transform:uppercase;
font-weight:bold;
font-size:14px;

}

.padding-nav{
padding-top:10px;
}

.btn-primary{
color:rgb(255, 255, 255);
background-color:rgb(79, 191, 168);
border-color:rgb(65, 179, 156);
}

.navbar-btn {
margin-right: 6px;
}

/*##################################################viewport######################*/



